Mail archive
alpine-aports

[alpine-aports] [PATCH] testing/pass: Version update to 1.7

From: Johannes Matheis <jomat+alpinebuild_at_jmt.gr>
Date: Tue, 28 Feb 2017 13:24:09 +0000

---
 testing/pass/APKBUILD | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)
diff --git a/testing/pass/APKBUILD b/testing/pass/APKBUILD
index 56f7dd26d7..a00bc14dc2 100644
--- a/testing/pass/APKBUILD
+++ b/testing/pass/APKBUILD
_at_@ -2,8 +2,8 @@
 # Contributor: Johannes Matheis <jomat+alpinebuild_at_jmt.gr>
 # Maintainer: Johannes Matheis <jomat+alpinebuild_at_jmt.gr>
 pkgname=pass
-pkgver=1.6.5
-pkgrel=3
+pkgver=1.7
+pkgrel=0
 pkgdesc="Stores, retrieves, generates, and synchronizes passwords securely"
 url="http://zx2c4.com/projects/password-store/"
 arch="noarch"
_at_@ -43,6 +43,7 @@ bashcomp() {
 	mkdir -p "$subpkgdir"/usr/share/bash-completion/completions
 	mv "$pkgdir"/usr/share/bash-completion/completions/* \
 		"$subpkgdir"/usr/share/bash-completion/completions/ || return 1
+	rm -rf "$pkgdir"/usr/share/bash-completion/ || return 1
 }
 
 fishcomp() {
_at_@ -54,6 +55,7 @@ fishcomp() {
 	mkdir -p "$subpkgdir"/usr/share/fish/completions/
 	mv "$pkgdir"/usr/share/fish/vendor_completions.d/* \
 		"$subpkgdir"/usr/share/fish/completions/ || return 1
+	rm -rf "$pkgdir"/usr/share/fish/ || return 1
 }
 
 zshcomp() {
_at_@ -65,8 +67,9 @@ zshcomp() {
 	mkdir -p "$subpkgdir/usr/share/zsh/site-functions"
 	mv "$pkgdir"/usr/share/zsh/site-functions/* \
 		"$subpkgdir"/usr/share/zsh/site-functions || return 1
+	rm -rf "$pkgdir"/usr/share/zsh/
 }
 
-md5sums="2c4468360c678184051e76f03c2f6b04  password-store-1.6.5.tar.xz"
-sha256sums="337a39767e6a8e69b2bcc549f27ff3915efacea57e5334c6068fcb72331d7315  password-store-1.6.5.tar.xz"
-sha512sums="e28503b63c6d18a2f45f4a732fdec0380c2ac15e1778136ec5e7ac568662b09183d3ad4fd36ca7e87cfe74540f916cb6365695bdf665a39da4cbe86c4bde7a78  password-store-1.6.5.tar.xz"
+md5sums="d50730755d9da64db2250aa0ab30bf89  password-store-1.7.tar.xz"
+sha256sums="161ac3bd3c452a97f134aa7aa4668fe3f2401c839fd23c10e16b8c0ae4e15500  password-store-1.7.tar.xz"
+sha512sums="f31fd067f9c6134eac7bb5039df6de3d6fe25c9fcd16d27a0cba159bd7fa9361193081a1fff2000cba1943edbb324e645c6399d4f4aa9f441dd9c67696462a50  password-store-1.7.tar.xz"
-- 
2.11.0
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Tue Feb 28 2017 - 13:24:09 GMT